# `abacusai.model_monitor_org_summary`

## Module Contents

### Classes

`ModelMonitorOrgSummary` | A summary of an organization's model monitors

class abacusai.model_monitor_org_summary.ModelMonitorOrgSummary(client, summary=None, featureDrift=None, labelDrift=None, dataIntegrity=None, performance=None, alerts=None, monitorData=None, totalStarredMonitors=None)

  Bases: `abacusai.return_class.AbstractApiClass`

  A summary of an organization’s model monitors

  Parameters:

    - client (ApiClient) – An authenticated API Client instance

    - summary (dict) – Count of monitors, count of versions, count of total rows of prediction data, count of failed versions.

    - featureDrift (dict) – Percentage of monitors with and without KL divergence > 2.

    - labelDrift (dict) – Histogram of label drift across versions.

    - dataIntegrity (dict) – Counts of violations.

    - performance (dict) – Model accuracy information.

    - alerts (dict) – Count of alerts that are raised.

    - monitorData (dict) – Information about monitors used in the summary for each time period.

    - totalStarredMonitors (int) – Total number of starred monitors.

  __repr__()

    Return repr(self).

  to_dict()

    Get a dict representation of the parameters in this class

    Returns:

      The dict value representation of the class parameters

    Return type:

      dict